---
layout: default
title: GitLab Pricing
description: "See the options to self-host GitLab or use GitLab.com."
canonical_path: "/pricing/"
suppress_header: true
cta_contact_title: "Still have questions? Get in touch."
cta_contact_subtitle: "We're here to help. Talk to an expert today."
cta_contact_button_primary_text: "Contact Sales"
cta_contact_button_primary_url: "/sales/"
cta_contact_single_button: true
disable_default_styles: true
disable_handbook_styles: true
manual_cookiebot: true
extra_css:
  - pricing2020.css
extra_js:
  - libs/slick.min.js
---
%script{src: "/javascripts/pricing.js", "data-cookieconsent": "ignore"}
.pricing-page

  = partial "/experiments/structure", locals: { experiment_id: "11419", experiment_flag: "pricing-11419", extra_functions_control: "initializeSlider", extra_functions_test: "initializeSlider", experiment_environment: "dev" }
  %script{"type": "text/javascript", "data-cookieconsent": "ignore"}
    initializeBenefitsViewMore();

  %script{src: "/javascripts/pricing-feature-comparison.js", "data-cookieconsent": "ignore"}
  %script{"type": "text/javascript", "data-cookieconsent": "ignore"}
    pricingFeatureComparison();

  .container.slp-container#faq
    .row.faq.text-center.u-padding-top-md.u-padding-bottom-md
      %h2.text-center Frequently asked questions
      .faq-holder.text-left
        = partial 'includes/layout/faq_list'

  .row#ask-us-anything
    .u-padding-top-md
      .container.container2020
        = partial "includes/components/cta-contact"
